﻿/* Test AutoComplate Jquery Ui Scroll */
.ui-autocomplete {
	max-height: 150px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
	height: 150px;
}
.ui-menu .ui-menu-item {font-weight:400; padding:5px 15px; border-bottom:1px dotted #eee; background:#fff; font-size:13px;}
.ui-menu .ui-menu-item.ui-state-focus {background:#f9f9f9; color:#004b8d;}
.ui-menu .ui-menu-item span {font-size:11px; color:#999; font-style:italic;}

.welNews {border-top:1px solid #eee; border-bottom:1px solid #eee; margin-bottom:10px;}
.blogBlockQuote {margin-top:15px; margin-bottom:15px; position:relative;}
.blogBlockQuote div {position:absolute; display:inline-block; right:0; bottom:-16px;}
.blogBlockQuote button {margin:0; border-bottom:1px solid #ddd; padding:5px 10px; color:#999;}
.blogBlockQuote button:focus {outline:none;}
.blogBlockQuote button:nth-child(1) {margin-right:-5px;}

.mainBlogItem {display:table; margin:10px 0; position:relative; cursor:pointer;}
.mainBlogItem .image {display:table-cell; width:150px; height:100px; background:#f1f1f1; vertical-align:top;}
.mainBlogItem .image .imgMask {width:100%; height:100%; overflow:hidden; position:relative; border-top-right-radius:5px; border-bottom-right-radius:5px; border-right:3px solid #014085;  border-left:3px solid #f5f5f5;}
.mainBlogItem .image .imgMask img {width:100%; position:absolute;}
.mainBlogItem .description {display:table-cell; vertical-align:middle; padding:15px;}
.mainBlogItem .description .title {font-size:16px; font-weight:400; line-height:1.5; height:1.5em; overflow:hidden;}
.mainBlogItem .description .summary {font-weight:400; line-height:1.5; height:3em; overflow:hidden;} 
.mainBlogItem .description .posted {font-size:11px; color:#999; margin-top:10px;}
.mainBlogItem .btn {position:absolute; right:0; bottom:-11px; padding:3px 7px; border-bottom:1px solid #ddd;}
.mainBlogItem hr {display:none;}
.mainBlogItem .blogDC {display:none;}

.ccCarouselItem {width:100%; margin-right:5px; background:#fff; border:1px solid #ddd; cursor:pointer;}
.ccImageWrapper {width:100%; height:140px; overflow:hidden; position:relative;}
.ccImageWrapper img {width:100%; opacity:1; position:absolute;}
.ccDesc {font-size:13px; color:#333; padding:15px; padding-bottom:0;}
.ccTitle {font-size:16px; line-height:1.5em; max-height:3em; overflow:hidden; color:#014085; margin-bottom:5px;}
.ccSum {line-height:1.5em; height:3em; overflow:hidden; margin:10px 0;}
.ccFooter {display:table; width:100%; background:#f9f9f9; border-top:1px dotted #ccc;}
.ccFooter .ccPost {display:table-cell; padding:7px 15px; vertical-align:middle; text-align:left; font-size:11px; color:#999;}
.ccCarouselItem button {position:absolute; right:0; bottom:0px; padding:0px 5px 2px 5px; border-bottom:1px solid #ddd; border-bottom-right-radius:0;}

.blogDC {position:absolute; margin-top:-28px;}
.bdcDate {background:#0384ce; padding:5px 10px; float:left; color:#fff; text-align:center;}
.bdcIcon {background:#014085; padding:5px 10px; float:left; color:#fff; text-align:center;}

/* Latest News */
.latestNewsContainer {margin:-17px -15px 15px -15px; position:relative; z-index:1; border-top:2px solid #0384ce; cursor:pointer;}
.latestNewsContainer .lncHeader {line-height:48px; display:inline-block; padding:0 10px; border-right:1px solid #90c66d; z-index:1; background:#0384ce; color:#fff; position:absolute;}
.latestNewsContainer .newsPrev {line-height:48px; padding:0 10px; background:#dff0d8; color:#333; position:absolute; z-index:1; left:93px; top:0;}
.latestNewsContainer .newsNext {line-height:48px; padding:0 10px; background:#dff0d8; color:#333; position:absolute; z-index:1; right:0; top:0;}
.latestNewsContainer #newsSlider {background:#f9f9f9; border-bottom:1px solid #ddd;}
.latestNewsContainer #newsSlider a {color:#333; text-decoration:none;}
.latestNewsContainer .newsItem {display:table-cell; vertical-align:middle; padding-left:142px; height:48px; padding-right:48px;}
.latestNewsContainer .newsDesc {line-height:1.5em; max-height:1.5em; overflow:hidden;}

/* Akordiyon */
.accordionList {border:1px solid #e1e1e1; border-top:0; height:auto;}
.accordionList .acItem {border-top:1px solid #e1e1e1;}
.accordionList .acTitle1 {font-size:14px; color:#014085; padding:10px 15px 10px 50px; background:#f1f1f1 url(/assets/img/acBg1.png) no-repeat left center; cursor:pointer;}
.acTitle .glyphicon {color:#999;}
.accordionList .acDesc {padding:15px; display:;}

.onlineButton1 {width:100%; cursor:pointer; display:block; border:1px solid #e1e1e1; border-bottom:0px;}
.onlineButton {font-weight:300; font-size:19px; color:#fff; padding:15px 15px; text-align:left;}
.onlineButton span {font-weight:400px; font-size:22px;}
.onlineButton .glyphicon {font-size:13px; margin-top:6px; margin-right:10px; float:left;}

/* Test Grup Alanı */
.testPreloader {padding:10px 15px; border:1px solid #ddd; border-radius:5px; margin-bottom:10px; display:none;}
#testDetailArea {display:none;}
#testLoadArea {display:none; width:100%;}
#testLoadArea .testBreadCrumb {border:1px solid #f5f5f5; margin:0px; border-bottom-left-radius:0; border-bottom-right-radius:0;}
#testLoadArea td a {text-decoration:none; color:#333;}

.groupHeaderTable {display:table; width:100%; background:#f1f1f1; border:1px solid #ddd; border-bottom:0px;}
.ghtFirstCell {display:table-cell; width:40%; vertical-align:middle; padding:10px 15px;}
.ghtSecondCell {display:table-cell; width:50%; vertical-align:middle; padding:10px 15px;}

.groupTable .groupTd {cursor:pointer; font-size:14px; padding:10px 15px;}
.groupTable .groupTd i {float:right; margin-right:10px; font-size:13px; color:#ccc;}

.testListTable .testTd {cursor:pointer; font-size:14px; padding:8px 15px;}
.testListTable .testTd i {float:right; margin-right:10px; font-size:13px; color:#ccc;}

.testDetailContainer {display:block; padding:0px; border:1px solid #ddd; margin-bottom:20px; border-bottom:2px solid #0384ce;}
.testDetailContainer .testClose {position:absolute; right:5px; top:5px; color:#aaa; cursor:pointer; font-size:12px;}
.testDetailContainer .testTitle {font-size:16px; background-color:#d9edf7; color:#31708f; padding:10px 15px; position:relative; border-bottom:1px dotted #ccc;}
.testDetailContainer .testTitle .testCode {color:#666; font-size:13px; display:inline;}
.testDetailContainer .testTitle .testGroup {color:#666; font-size:13px; display:inline;}
.testDetailContainer .ycpArea {padding:15px 15px; border-bottom:1px solid #ddd;}
.testDetailContainer .ycpArea .ycpItem {display:inline;}
.testDetailContainer .ycpArea .ycpSep {display:inline;}
.testDetailContainer .sampleHeader {display:table; width:100%; background:#f1f1f1;}
.testDetailContainer .sampleHeader div {width:25%; text-align:center; font-weight:600; border-left:1px solid #ddd; display:table-cell; padding:5px;}
.testDetailContainer .sampleHeader div:first-child {border-left:0px solid #ddd;}
.testDetailContainer .sampleTable {display:table; width:100%;}
.testDetailContainer .sampleTable .sampleRow {display:table-row; background:#f9f9f9;}
.testDetailContainer .sampleTable .sampleRow.even {background:#f1f1f1;}
.testDetailContainer .sampleTable .sampleRow div {width:25%; text-align:center; border-top:1px solid #ddd; font-weight:400; border-left:1px solid #ddd; display:table-cell; padding:5px;}
.testDetailContainer .sampleTable .sampleRow div:first-child {border-left:0px solid #ddd;}
.testDetailContainer .alert {margin:0px; border-radius:0px; border:0px; padding:5px 10px;}
.testDetailContainer .testAccContainer {border-bottom:1px solid #ddd;}
.testDetailContainer .testAccContainer .testAccItem {display:block;}
.testDetailContainer .testAccContainer .testAccItem .testAccTitle {padding:10px 15px; background:#fff; border-top:1px solid #ddd; font-size:16px; cursor:pointer;}
.testDetailContainer .testAccContainer .testAccItem .testAccTitle:hover {background:#f9f9f9;}
.testDetailContainer .testAccContainer .testAccItem .testAccTitle span {color:#ccc; margin-top:3px;}
.testDetailContainer .testAccContainer .testAccItem .testAccDesc {background-color:#d9edf7; color:#31708f; padding:10px 15px; border-top:1px solid #0384ce; display:none;}
.testDetailContainer .testAccContainer .testAccItem.active .testAccTitle {background:#fff url(/assets/img/acc_active_arrow.png) no-repeat 25px bottom;}
.testDetailContainer .trtContainer {display:block; margin:-10px -15px;}
.testDetailContainer .trtContainer .trtHeader {display:block; padding:5px 15px; color:#31708f; font-weight:600; text-align:center;}
.testDetailContainer .trtContainer .testRefTable {display:table; width:100%;}
.testDetailContainer .trtContainer .testRefTable .trrHeader {display:table-row; background:#f1f1f1;}
.testDetailContainer .trtContainer .testRefTable .trrHeader div {
text-align:center; font-weight:600; border-left:1px solid #ddd; display:table-cell; padding:5px; color:#333;
}
.testDetailContainer .trtContainer .testRefTable .trrHeader div:first-child {border-left:0px;}
.testDetailContainer .trtContainer .testRefTable .testRefRow {display:table-row; background:#f9f9f9;}
.testDetailContainer .trtContainer .testRefTable .testRefRow.even {background:#f1f1f1;}
.testDetailContainer .trtContainer .testRefTable .testRefRow div {
text-align:center; font-weight:400; border-top:1px solid #ddd; border-left:1px solid #ddd; display:table-cell; padding:5px; color:#333;}
.testDetailContainer .trtContainer .testRefTable .testRefRow div:first-child {border-left:0px;}


@media screen and (max-width:768px){
	.latestNewsContainer {margin:-17px -30px 15px -30px;}
}

@media screen and (max-width:640px){
	.latestNewsContainer {margin:-17px -15px 15px -15px;}
	.latestNewsContainer .lncHeader {line-height:27px; top:-27px;}
	.latestNewsContainer .newsPrev {line-height:27px; top:-27px; border-right:1px solid #90c66d;}
	.latestNewsContainer #newsSlider {background:#0384ce; color:#fff; border-bottom:1px solid #ddd; padding:15px;}
	.latestNewsContainer #newsSlider a {color:#fff;}
	.latestNewsContainer .newsNext {line-height:27px; right:auto; left:127px; top:-27px;}
	.latestNewsContainer .newsItem {padding-left:0; padding-right:0; display:block; height:100%;}
	.latestNewsContainer .newsDesc {line-height:1.5em; max-height:4.5em; overflow:hidden;}
}

@media screen and (max-width:480px){

.mainBlogItem {display:block; margin:-1px 0 10px 0; border:1px solid #ddd;}
.mainBlogItem .image {display:block; width:100%; height:220px;}
.mainBlogItem .image .imgMask {border-top-right-radius:0px; border-bottom-right-radius:0px; border-right:0px;  border-left:0px;}
.mainBlogItem .description {display:block; padding-bottom:0px;}
.mainBlogItem .description .title {max-height:3em; height:auto;}
.mainBlogItem .description .summary {height:auto; max-height:4.5em; margin-bottom:15px; color:#666;} 
.mainBlogItem .description .posted {padding:10px 15px; background:#f9f9f9; border-top:1px dotted #ddd; color:#999; margin:10px -15px 0 -15px;}
.mainBlogItem .btn {bottom:-1px; height:36px; border:0px; border-radius:0;}
.mainBlogItem hr {display:block; margin:10px 0;}
.mainBlogItem .blogDC {display:block;}

.onlineButton {font-size:15px;}
.onlineButton span {font-size:18px;}
.onlineButton .glyphicon {font-size:13px; margin-top:5px; margin-right:10px; float:left;}

}

@media screen and (max-width:360px){
.mainBlogItem {margin:-1px 0 0 0;}
.mainBlogItem .image {display:block; width:100%; height:220px;}
.mainBlogItem .description .title {font-size:15px;}
.mainBlogItem .description .posted {display:none;}
.mainBlogItem .btn {display:none;}

/* Test Grup Alanı */
.ghtFirstCell {padding:10px 5px;}
.ghtSecondCell {padding:10px 5px;}
.groupTable .groupTd {font-size:12px; padding:8px 8px;}
.testListTable .testTd {cursor:pointer; font-size:14px; padding:8px 15px;}
.testListTable .testTd i {float:right; margin-right:10px; font-size:13px; color:#ccc;}
.testDetailContainer .trtContainer .testRefTable .testRefRow div.otYas {display:none;}
.testDetailContainer .trtContainer .testRefTable .trrHeader div.ohYas {display:none;}
}